.nav-item>form button {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.nav-item>form p {
    margin-left: 5px;
    /* Adjust the margin as needed */
}

.nav-item>form i {
    margin-right: 5px;
    /* Adjust the margin as needed */
}

  fieldset {
      border: 1px solid #ddd !important;
      margin: 0;
      min-width: 0;
      padding: 10px;
      position: relative;
      border-radius: 4px;
      background-color: #ffffff;
      padding-left: 10px !important;
      width: 100%;
  }

  legend {
      font-size: 14px;
      font-weight: bold;
      margin-bottom: 0px;
      width: auto;
      border: 1px solid #ddd;
      border-radius: 4px;
      padding: 5px 5px 5px 10px;
      background-color: #ffffff;
  }